tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From zeeman <hamz...@fastmail.us>
Subject Re: CDI @Requires issue with Tomee
Date Mon, 09 Jul 2012 15:37:22 GMT
hi Romain,

I have updated the project as you asked. Also, I added @Alternative config,
hopefully you'll spot what I missed.

Finally, I have the drools dependency disabled in POM (line 301) so  you'll
get the error when you start Tomee. If you enable it, Tomee will start fine.

The offending class that requires Drools is RuleBasedPermissionResolver from
seam security. If you use Eclipse, it should pull the source for it
automatically.

https://github.com/z00/test

Thanks!

--
View this message in context: http://openejb.979440.n4.nabble.com/CDI-Requires-issue-with-Tomee-tp4656112p4656178.html
Sent from the OpenEJB User mailing list archive at Nabble.com.

Mime
View raw message